.imgAnim::before,
.vr {
	background-color: #000;
}

.book_sec,
body {
	overflow-x: hidden;
}

.book_sec_heading,
.btn-corp .btn-corp-text,
.intro-info-content h3,
.paralax_title,
.visionaries_heading {
	text-transform: uppercase;
}

.optimize-render > .container {
	text-align: center;
	display: flex;
	flex-direction: column;
}

.book_new,
.smallText,
.tech_city_text {
	letter-spacing: 0.035em !important;
}

.hero_banner_video,
.map_img,
.million_minds_images_slider,
.tab_image_item,
.tab_section_wrapper {
	position: relative;
}

.hero_banner_text_wrap {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	margin: 0 !important;
}

.hero_banner_text {
	font-size: 35px !important;
	color: #fff !important;
	text-align: center;
	padding: 40px 20px !important;
	position: relative;
}

.hero_banner_text::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.intro-info-header img {
	max-width: 100%;
	display: block;
	height: 100%;
	object-fit: cover;
}

.wrap-top-module video {
	height: 100vh;
	width: 100vw;
	object-fit: cover !important;
}

.imggg1,
.tab_image_item img,
.wrap-img img {
	object-fit: cover;
}

.intro-info-header {
	padding-right: 0;
	width: 100%;
}

.intro-info-content {
	padding-left: 40px;
	width: 45%;
}

.intro-info-content h3 {
	font-size: 60px;
	margin: 0 0 20px;
	line-height: 60px;
}

.intro-content-text {
	font-size: 18px !important;
	margin: 0 0 10px;
	line-height: 22px;
}

.wrap-intro-moreinfo {
	display: flex;
	justify-content: space-around;
}

.btn-more-text {
	cursor: pointer;
}

.intro-moreinfo-element .wrap-moreinfo-element {
	padding: 40px 20px;
	border-top: none;
}

.wrap-intro-info {
	display: flex;
}

.flex-item.text-center.ganesh-logo-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}

.flex-item.text-center.ganesh-logo-flex p {
	margin: 0 0 30px;
	text-align: center;
	font-size: 24px;
}

.flex-item.text-center.ganesh-logo-flex img {
	max-width: 180px;
	width: 100%;
}

.wrap-galleries-content {
	display: flex !important;
}

.full_w_slider {
	display: block !important;
}

.galleries-images-slider {
	height: 100%;
}

.wrap-galleries-content,
.wrap-images-element {
	height: 100% !important;
}

.smallCards {
	padding-bottom: 50px;
}

.smallCards_list {
	display: flex;
	justify-content: center;
	border: 1px solid #000;
	align-items: center;
	flex-wrap: wrap;
}

.smallCards_item {
	width: 24%;
	padding: 20px 30px;
	margin: 10px 0;
	text-align: center;
	transition: 0.5s;
	cursor: pointer;
}

.smallCards_item:hover {
	color: #8c8782;
}

.vr {
	height: 86px;
	width: 1px;
	opacity: 0.7;
	margin: 8px 0;
}

.smallCards_list .vr:nth-of-type(8) {
	width: 0;
}

.smallCards_item_heading {
	font-size: 26px;
	margin: 0 0 10px;
	line-height: 25px;
	font-weight: 700;
}

.smallCards_item p {
	font-size: 18px;
	margin: 0 0 5px;
	line-height: 20px;
	word-break: break-word;
}

.smallText {
	font-size: 18px;
	margin: 10px 0 0;
	color: #494542;
	line-height: 25px;
}

.promotions-module .promotions-header-title {
	font-size: 60px !important;
	color: var(--dark-green);
	line-height: 30px;
}

.test_section {
	text-align: center;
	padding: 0 20px;
	margin: 0 0 50px;
}

.test_section .test_section_title {
	font-size: 35px;
	margin: 0 0 30px;
	line-height: 40px;
}

.test_section_text {
	font-size: 18px;
	margin: 0 0 20px;
	color: #494542;
	line-height: 22px;
}

.partners-content-element::before {
	content: none !important;
}

.partners-content-element {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 0;
}

.partners-header-title {
	font-size: 18px;
	color: #8c8782 !important;
	text-align: center;
}

.partners-header-title b {
	font-size: 16px;
	line-height: 18px;
}

.bottom_space {
	margin: 0 0 20px;
}

.wrap-partnerns-element img {
	width: 80px;
	height: 80px;
}

.wrap-partnerns-element svg {
	width: 60px;
	fill: #8c8782;
	transition: 0.5s;
	cursor: pointer;
}

.wrap-partnerns-element svg:hover {
	fill: #494542;
}

body {
	color: var(--dark-green);
}

.wrap-top-logo img {
	width: 130px !important;
}

.top-module-logo {
	top: 10px !important;
}

.top-module-logo .wrap-top-logo {
	display: flex;
	justify-content: center;
}

.promotion-info-title,
.promotions-header-title {
	color: var(--dark-green) !important;
}

.intro-module .intro-header-title {
	font-size: 60px;
	line-height: 70px;
}

.vr_border {
	border: 1px solid #8c8782;
	height: 80px;
	margin-bottom: 50px;
}

.footer-partners-content {
	display: flex;
	justify-content: center;
	align-items: center;
}

.galleries-nav-element {
	width: 240px !important;
}

.images-element-photo {
	max-width: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.visionaries_heading {
	font-size: 60px;
	padding: 40px 20px 0;
	text-align: center;
}

.partnerns-element-text {
	opacity: 1 !important;
}

.promotions-module .wrap-promotions-module {
	padding-bottom: 0;
}

.imgAnim {
	position: relative;
	transition: 0.5s;
}

.imgAnim::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: 1s ease-in;
	z-index: 9;
}

.imgAnim.in-view::before {
	height: 0;
}

.bookWrapper {
	width: 500px;
	height: 450px;
	position: static;
	transform: translateY(140px);
	z-index: 99;
}

.bookBg {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 12px;
}

.pageBg,
.spineCenter {
	border-radius: 0;
	height: 422px;
}

.centerClass {
	position: absolute;
	left: 50%;
	top: 50%;
}

.pageBg {
	width: 652px;
}

.spineCenter {
	width: 2px;
	background: rgba(101, 101, 101, 0.4);
}

.pageWrapper {
	position: relative;
	width: 325px;
	height: 422px;
	float: left;
	-webkit-font-smoothing: antialiased;
}

.pageFace {
	position: absolute;
	width: 491px;
	height: 691px;
	overflow: hidden;
	text-align: center;
}

.pageFoldLeft,
.pageFoldRight {
	width: 0;
	height: 0;
	border-bottom: 1px solid #ddd;
	top: 0;
	position: absolute;
}

.front {
	background: linear-gradient(to right,
			#d9d9d9 0,
			#f9f9f9 3%,
			#fff 8%,
			#fff 100%);
}

.back {
	background: linear-gradient(to right,
			#fff 0,
			#fff 92%,
			#f9f9f9 97%,
			#d9d9d9 100%);
}

.pageFoldRight {
	right: 0;
	border-left: 1px solid #ddd;
	box-shadow: -5px 5px 10px #ddd;
}

.pageFoldLeft {
	left: 0;
	border-right: 1px solid #ddd;
	box-shadow: 5px 5px 10px #ddd;
}

.page {
	transition: transform 1s, z-index;
}

.pageFoldLeft,
.pageFoldRight {
	transition: width 0.3s, height 0.3s;
}

.left {
	transform: rotateY(-180deg);
	z-index: 1;
}

.right {
	transform: rotateY(0);
	z-index: 1;
}

.pageWrapper img {
	max-width: 100%;
	display: block;
	cursor: pointer;
	width: 100%;
}

.book_sec {
	background-color: #fff;
	display: flex;
}

.book_sec_heading {
	font-size: 60px;
	line-height: 60px;
	margin: 40px 0 0;
	width: 100%;
}

.book_sec_subHeading {
	font-size: 30px;
	line-height: 40px;
	margin-top: 150px;
	width: 100%;
}

.book_sec_content {
	width: 100%;
	margin-top: 30px;
	font-size: 18px;
	color: #494542;
	line-height: 25px;
}

.book_sec_wrapper {
	width: 50%;
	background-color: #d9d9d9;
}

.btn-corp .btn-corp-text {
	position: relative;
	z-index: 1;
	display: block;
	font-family: Brandon, sans-serif;
	font-display: swap;
	font-size: 17px;
	line-height: 22px;
	font-weight: 700;
	color: var(--dark-green);
	letter-spacing: 0.12px;
	border: 3px solid var(--dark-green);
	padding: 13px 0;
	text-align: center;
	min-width: 250px;
	transition: 0.7s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.btn-corp .btn-corp-text:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background-color: var(--dark-green);
	opacity: 0;
	transform: translateX(-50%) translateY(-50%) scale(0.6);
	transition: 0.7s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.galleries-content-info {
	float: right;
	width: 50%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.galleries-content-info .wrap-info-element {
	padding: 0 8vw 0 0;
}

.accordion_home_sec {
	background-color: #fff;
	padding: 50px 0;
	color: #fff;
}

.accordion_home_sec_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.accodrion_image,
.tab_image_item_content_wrap_right {
	width: 45%;
}

.home_accordion {
	width: 55%;
	background-color: var(--dark-green);
	margin-left: 20px;
	padding: 50px 0;
}

.accodrion_image img {
	max-width: 100%;
	display: block;
	width: 100%;
}

.accordion_list {
	padding: 0 30px;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

.accordion_item {
	border-bottom: 1px solid #fff;
	width: 100%;
}

.accordion_item_text {
	display: none;
	overflow: hidden;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
}

.accordion_item_text ul {
	list-style: circle !important;
	padding: 0 20px 10px;
}

.accordion_item_text ul li {
	list-style: circle;
	margin: 0 0 10px;
}

.accordion_item_heading {
	cursor: pointer;
	font-size: 32px;
	margin: 10px 0 0;
	padding: 0 10px 10px;
	display: flex;
	justify-content: space-between;
	transition: 0.5s;
	align-items: center;
	line-height: 40px;
	width: 100%;
}

.accordion_item_heading:hover {
	color: #1faf72;
}

.accordion_item_heading:hover span svg {
	fill: #1faf72;
}

.accordion_item:first-child .accordion_item_text,
.desk_btn,
.hero_banner_desk,
.tab_images_wrapper>.active {
	display: block;
}

.accordion_item_heading span svg {
	fill: #fff;
	width: 40px;
	transform: rotate(45deg);
	transition: 0.5s;
}

.accordion_open span svg {
	transform: rotate(0);
}

.section-background {
	background-attachment: fixed;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 100vh;
	width: 100%;
	color: #fff;
	margin: 0 auto;
	max-width: 100%;
	display: block;
}

.paralax_wrap {
	padding: 0 20px;
}

.paralax_wrap_item_left {
	width: 25%;
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 200px 0 0;
}

.left_box1 {
	margin: 0 0 40px;
	padding: 10px;
	border: 2px solid #fff;
}

.paralax_title_wrap {
	width: 100% !important;
}

.paralax_wrap_item .partners-header-title {
	color: #fff !important;
	font-size: 25px !important;
	text-align: center !important;
	line-height: 30px !important;
}

.paralax_title {
	font-size: 60px;
	line-height: 70px;
	text-align: center;
	margin: 60px 0;
}

.last_img_content {
	display: flex;
	justify-content: center;
	gap: 40px;
	padding: 0 20px;
	height: 100%;
	align-items: center;
}

.adminButton,
.adminButtons,
.connectivity {
	text-align: center;
}

.book_sec::-webkit-scrollbar {
	display: none;
}

.tab_buttons_wrapper img {
	max-width: 100%;
	display: block;
	width: 200px;
}

.hero_banner_mobile,
.mobile_btn,
.tab_images_wrapper>div {
	display: none;
}

.tab_buttons_wrapper>div {
	display: inline-block;
	cursor: pointer;
}

.component-indicator {
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: linear-gradient(90deg, #1b72b9 18%, #209897 50%, #1faf72 86%);
	cursor: pointer;
	margin: 0;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.6);
	animation: 2s infinite pulse;
}

.pointer-item {
	align-items: center;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	display: flex;
	height: 27px;
	justify-content: center;
	width: 27px;
}

.two_btns .wrap-intro-footer,
.wrap-nav-element.pointer-item {
	padding: 0 !important;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
	}

	70% {
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
	}

	100% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}

.info-element-btns.js-show-moretext {
	text-align: right;
}

.tab_image_item img {
	max-width: 100%;
	display: block;
	width: 100%;
}

.tab_image_item_content {
	position: absolute;
	top: 200px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding: 0 200px;
}

.tab_image_item_content_wrap {
	display: flex;
	gap: 40px;
	align-items: center;
}

.tab_buttons_wrapper li {
	position: absolute;
	top: 0;
	z-index: 9;
}

.tab_buttons_wrapper li:first-child {
	top: 258px;
	left: 260px;
}

.tab_buttons_wrapper li:nth-child(2) {
	top: 368px;
	left: 234px;
}

.tab_buttons_wrapper li:nth-child(3) {
	top: 440px;
	left: 291px;
}

.tab_buttons_wrapper li:nth-child(4) {
	top: 600px;
	left: 410px;
}

.tab_buttons_wrapper li:nth-child(5) {
	top: 600px;
	left: 520px;
}

.tab_buttons_wrapper li:nth-child(6) {
	top: 310px;
	left: 671px;
}

.tab_image_item_content_wrap_left {
	width: 55%;
}

.tab_image_item_content_wrap_left img {
	width: 535px;
}

.tab_image_item_content_wrap_right h2 {
	font-size: 55px;
	color: #fff;
	margin: 0 0 20px;
}

.tab_image_item_content_wrap_right p {
	font-size: 22px;
	color: #fff;
	line-height: 30px;
	width: 500px;
}

.menu-dropdown-content .wrap-dropdown-content {
	text-align: left;
}

.map_img img {
	max-width: 100%;
	display: block;
	width: 450px;
}

.slider_btn_item1 {
	position: absolute;
	top: 50px;
	left: 50px;
}

.slider_btn_item2 {
	position: absolute;
	top: 140px;
	left: 26px;
}

.slider_btn_item3 {
	position: absolute;
	top: 210px;
	left: 76px;
}

.slider_btn_item4 {
	position: absolute;
	top: 350px;
	left: 175px;
}

.slider_btn_item5 {
	position: absolute;
	top: 350px;
	left: 270px;
}

.slider_btn_item6 {
	position: absolute;
	top: 100px;
	left: 400px;
}

.six_slide_slider {
	height: 700px;
}

.tech_city_text .partners-header-title {
	text-align: left;
	line-height: 157%;
	color: #494542 !important;
}

.wrap-partnerns-element.footer_partner_flex {
	flex-direction: row !important;
}

.footer-partners-header .partners-header-title {
	text-align: left;
	font-size: 18px !important;
}

.footer-links-partners .wrap-footer-partners {
	padding: 30px 0 !important;
}

.img_width {
	max-width: 165px !important;
}

.wrap-footer-partners .footer-partners-content {
	justify-content: flex-start;
}

.flex_item_center {
	align-items: center;
	margin: 0 0 100px;
}

.flex_item_center .intro-info-header {
	height: 500px;
}

.flex_item_center .intro-info-header img {
	width: 100%;
}

.two_btns {
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	padding: 0 0 100px;
}

.book_sec {
	height: auto !important;
}

.bookWrapperNew {
	width: 50%;
	height: auto;
}

.imggg1 {
	height: 100% !important;
}

.book_sec_heading.btn-corp {
	width: max-content;
	padding-bottom: 3rem;
}

.connectivity {
	margin: 0;
	color: var(--dark-green);
}

.full_width_text {
	margin: 40px 0 60px;
}

.full_width_text p {
	color: #494542;
	font-size: 18px !important;
	line-height: 25px;
}

.image_btns {
	position: absolute;
	top: 50%;
	left: 100px;
	transform: translateY(-50%);
}

.btn-corp.explore_phase1 {
	margin: 0 auto;
}

.text_picture {
	padding-left: 0 !important;
	width: 100%;
}

.tech_city_text {
	font-size: 18px;
	font-weight: 400;
	line-height: 157%;
}

.book_new {
	line-height: 157.8947368421% !important;
}

.home_first {
	padding: 0 0 50px;
}

.adminActions {
	position: fixed;
	bottom: 35px;
	right: 35px;
}

.adminButton,
.adminButtons a {
	display: block;
	color: #fff;
	position: relative;
	border-radius: 50%;
}

.adminButton {
	height: 60px;
	width: 60px;
	background-color: var(--dark-green);
	z-index: 1;
}

.adminButtons,
.adminToggle {
	width: 100%;
	position: absolute;
}

.adminButton i {
	font-size: 22px;
}

.adminButtons {
	bottom: 120%;
}

.adminButtons a {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	margin: 10px auto 0;
	line-height: 1.15;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 0 5px 1px rgba(51, 51, 51, 0.3);
}

.adminButtons a:hover {
	transform: scale(1.05);
}

.adminButtons a:first-child {
	background-color: #4caf50;
	transition: opacity 0.2s ease-in-out 0.3s, transform 0.15s ease-in-out;
}

.adminButtons a:nth-child(2) {
	background-color: #03a9f4;
	transition: opacity 0.2s ease-in-out 0.25s, transform 0.15s ease-in-out;
}

.adminButtons a:nth-child(3) {
	background-color: #f44336;
	transition: opacity 0.2s ease-in-out 0.2s, transform 0.15s ease-in-out;
}

.adminActions a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.adminToggle {
	-webkit-appearance: none;
	border-radius: 50%;
	top: 0;
	left: 0;
	margin: 0;
	height: 100%;
	cursor: pointer;
	background-color: transparent;
	border: none;
	outline: 0;
	z-index: 2;
	transition: box-shadow 0.2s ease-in-out;
	box-shadow: 0 3px 5px 1px rgba(51, 51, 51, 0.3);
}

.adminToggle:hover {
	box-shadow: 0 3px 6px 2px rgba(51, 51, 51, 0.3);
}

.adminToggle:checked~.adminButtons a {
	opacity: 1;
	visibility: visible;
}

.eos-icons--three-dots-loading {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Ccircle cx='18' cy='12' r='0' fill='white'%3E%3Canimate attributeName='r' begin='.67' calcMode='spline' dur='1.5s' keySplines='0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8' repeatCount='indefinite' values='0;2;0;0'/%3E%3C/circle%3E%3Ccircle cx='12' cy='12' r='0' fill='white'%3E%3Canimate attributeName='r' begin='.33' calcMode='spline' dur='1.5s' keySplines='0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8' repeatCount='indefinite' values='0;2;0;0'/%3E%3C/circle%3E%3Ccircle cx='6' cy='12' r='0' fill='white'%3E%3Canimate attributeName='r' begin='0' calcMode='spline' dur='1.5s' keySplines='0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8;0.2 0.2 0.4 0.8' repeatCount='indefinite' values='0;2;0;0'/%3E%3C/circle%3E%3C/svg%3E");
}

.icomoon-free--mail,
.icomoon-free--phone,
.icomoon-free--whatsapp {
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
}

.icomoon-free--whatsapp {
	width: 50%;
	height: 50%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='white' d='M13.641 2.325A7.869 7.869 0 0 0 8.032 0C3.663 0 .107 3.556.107 7.928c0 1.397.366 2.763 1.059 3.963L.041 16l4.203-1.103a7.929 7.929 0 0 0 3.787.966h.003c4.369 0 7.928-3.556 7.928-7.928a7.887 7.887 0 0 0-2.322-5.609zm-5.607 12.2a6.583 6.583 0 0 1-3.356-.919l-.241-.144l-2.494.653l.666-2.431l-.156-.25a6.537 6.537 0 0 1-1.009-3.506a6.599 6.599 0 0 1 6.594-6.591c1.759 0 3.416.688 4.659 1.931a6.554 6.554 0 0 1 1.928 4.662c-.003 3.637-2.959 6.594-6.591 6.594zm3.613-4.937c-.197-.1-1.172-.578-1.353-.644s-.313-.1-.447.1c-.131.197-.512.644-.628.778c-.116.131-.231.15-.428.05s-.838-.309-1.594-.984c-.588-.525-.987-1.175-1.103-1.372s-.013-.306.088-.403c.091-.088.197-.231.297-.347s.131-.197.197-.331c.066-.131.034-.247-.016-.347s-.447-1.075-.609-1.472c-.159-.388-.325-.334-.447-.341c-.116-.006-.247-.006-.378-.006s-.347.05-.528.247c-.181.197-.694.678-.694 1.653s.709 1.916.809 2.05c.1.131 1.397 2.134 3.384 2.991c.472.203.841.325 1.128.419c.475.15.906.128 1.247.078c.381-.056 1.172-.478 1.338-.941s.166-.859.116-.941c-.047-.088-.178-.137-.378-.238z'/%3E%3C/svg%3E");
}

.icomoon-free--phone {
	width: 50%;
	height: 50%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='white' d='M11 10c-1 1-1 2-2 2s-2-1-3-2s-2-2-2-3s1-1 2-2s-2-4-3-4s-3 3-3 3c0 2 2.055 6.055 4 8s6 4 8 4c0 0 3-2 3-3s-3-4-4-3'/%3E%3C/svg%3E");
}

.icomoon-free--mail {
	width: 60%;
	height: 60%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M29 9v14a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V9m26 0a2 2 0 0 0-2-2H5a2 2 0 0 0-2 2m26 0l-11.862 8.212a2 2 0 0 1-2.276 0L3 9'/%3E%3C/svg%3E");
}

.privacy-btn {
	margin-top: 20px;
	display: inline-block;
	color: #494542;
	text-transform: capitalize;
}

@media (max-width: 1600px) {
	.bookWrapper {
		width: 459px;
		height: 550px;
	}

	.pageBg {
		width: 820px;
		height: 550px;
	}

	.pageFace {
		width: 420px;
		height: 570px;
	}
}

@media (max-width: 1500px) {
	.tab_image_item_content {
		padding: 0 100px;
		top: 100px;
	}

	.tab_buttons_wrapper li:first-child {
		top: 156px;
		left: 160px;
	}

	.tab_buttons_wrapper li:nth-child(2) {
		top: 265px;
		left: 132px;
	}

	.tab_buttons_wrapper li:nth-child(3) {
		top: 349px;
		left: 190px;
	}

	.tab_buttons_wrapper li:nth-child(4) {
		top: 510px;
		left: 310px;
	}

	.tab_buttons_wrapper li:nth-child(5) {
		top: 510px;
		left: 420px;
	}

	.tab_buttons_wrapper li:nth-child(6) {
		top: 200px;
		left: 570px;
	}
}

@media (max-width: 1280px) {
	.galleries-nav-element {
		width: 200px !important;
	}

	.intro-info-content h3 {
		font-size: 40px;
		margin: 0 0 20px;
		line-height: 45px;
		text-transform: uppercase;
	}

	.smallCards_list {
		flex-wrap: wrap;
	}

	.smallCards_item {
		width: 30%;
	}

	.smallCards_list .vr:nth-of-type(8) {
		width: 1px;
	}

	.galleries-module.info-right.banner-mod .info-slider-element .wrap-info-element {
		padding: 40px;
		background: #eeeef0;
	}

	.visionaries_heading {
		font-size: 40px;
		line-height: 45px;
	}

	.bookWrapper {
		width: 100%;
		height: 100%;
	}

	.book_sec_wrapper {
		width: 100%;
	}

	.book_sec_subHeading {
		margin-top: 100px;
	}

	.book_sec_content {
		margin-top: 30px;
		font-size: 18px;
		color: #494542;
		line-height: 25px;
	}

	.pageFace {
		width: 400px;
		height: 565px;
	}

	.pageBg {
		width: 1010px;
		height: 800px;
	}
	.paralax_title {
		font-size: 40px;
		line-height: 45px;
		text-align: center;
		margin: 60px 0;
		text-transform: uppercase;
	}

	.tab_image_item_content_wrap_left img {
		width: 430px;
	}

	li.pointer-item {
		height: 26px;
		width: 26px;
	}

	.component-indicator {
		width: 13px;
		height: 13px;
	}

	.tab_buttons_wrapper li:first-child {
		top: 146px;
		left: 146px;
	}

	.tab_buttons_wrapper li:nth-child(2) {
		top: 236px;
		left: 127px;
	}

	.tab_buttons_wrapper li:nth-child(3) {
		top: 299px;
		left: 174px;
	}

	.tab_buttons_wrapper li:nth-child(4) {
		top: 432px;
		left: 268px;
	}

	.tab_buttons_wrapper li:nth-child(5) {
		top: 432px;
		left: 356px;
	}

	.tab_buttons_wrapper li:nth-child(6) {
		top: 183px;
		left: 479px;
	}

	.tab_image_item_content_wrap_right {
		width: 40%;
	}

	.tab_image_item_content_wrap_right h2 {
		font-size: 45px;
		color: #fff;
		margin: 0 0 20px;
	}

	.tab_image_item_content_wrap_right p {
		font-size: 18px;
		color: #fff;
		line-height: 30px;
		width: 400px;
	}

	.six_slide_slider {
		height: 550px;
	}

	.footer-links-partners .wrap-footer-partners {
		padding: 20px 0 !important;
	}
}

@media (max-width: 1279px) {
	
	.galleries-content-info {
		float: none;
		width: 100%;
	}

	.galleries-module.info-right.banner-mod .info-slider-element .wrap-info-element {
		color: #222;
	}

	.six_slide_slider {
		height: 100%;
	}
	.wrap-intro-info {
		display: block;
	}

	.intro-info-header {
		padding-right: 0;
		width: 100%;
		margin: 0 0 20px;
	}

	.intro-info-content {
		padding-left: 0;
		width: 100%;
	}

	.wrap-galleries-content {
		display: block !important;
	}

	.big-wrapper {
		max-width: 1199px;
		padding: 0 30px;
	}
}

@media (max-width: 1199px) {
	.book_sec_subHeading {
		font-size: 30px;
		line-height: 40px;
		display: block;
	}

	.book_sec {
		height: 93vh;
	}
	.big-wrapper {
		max-width: 991px;
		padding: 0 30px;
	}

	.accodrion_image,
	.home_accordion {
		width: 50%;
	}
	.bookWrapperNew {
		width: 100%;
		padding-bottom: 3rem !important;
		height: auto !important;
	}

	.book_sec_heading.btn-corp {
		padding-bottom: 3rem;
	}

	.book_sec {
		height: auto !important;
		flex-direction: column !important;
	}
}

@media (min-width: 1024px) {
	.intro-module .intro_module_text {
		padding-top: 50px !important;
	}
	.wrap-top-module video {
		height: calc(100vh - 70px);
	}
}

@media (max-width: 991px) {
	.wrap-intro-moreinfo {
		flex-direction: column;
	}

	.intro-moreinfo-element .wrap-moreinfo-element {
		padding: 10px 0;
		border-top: none;
	}

	.footer-partners-content {
		flex-wrap: wrap !important;
		padding: 0 50px;
	}

	.partners-content-element {
		width: 50% !important;
		justify-content: space-between;
	}

	.partners-content-element:nth-child(2) .vr_border {
		display: none;
	}

	.partners-content-element:nth-child(2),
	.partners-content-element:nth-child(4) {
		justify-content: end;
	}

	.book_sec_wrapper {
		padding: 40px 0;
	}

	.book_sec {
		flex-direction: column;
		height: 100vh;
	}

	.book_sec_subHeading {
		font-size: 28px;
		line-height: 40px;
		display: block;
		margin-top: 10px;
	}

	.pageBg {
		width: 650px;
		height: 450px;
	}

	.pageFace {
		width: 323px;
		height: 457px;
	}

	.bookWrapper {
		transform: none;
	}
	.big-wrapper {
		max-width: 90%;
		padding: 0 20px;
	}

	.accordion_home_sec_wrap {
		flex-direction: column;
	}

	.accodrion_image,
	.home_accordion {
		width: 100%;
	}

	.accordion_list {
		padding: 30px 40px;
	}

	.home_accordion {
		margin: 20px 0 0;
	}

	.tab_image_item_content {
		padding: 0 40px;
		top: 100px;
	}

	.tab_image_item_content_wrap {
		flex-direction: column;
		width: 540px;
	}

	.tab_image1,
	.tab_image2,
	.tab_image3,
	.tab_image4,
	.tab_image5,
	.tab_image6 {
		height: 800px;
	}

	.tab_image_item,
	.tab_image_item img {
		height: 100%;
	}

	.tab_image_item_content_wrap_left img,
	.tab_image_item_content_wrap_right,
	.tab_image_item_content_wrap_right p {
		width: 100%;
	}

	.tab_image_item_content_wrap_left {
		width: 70%;
	}

	.tab_buttons_wrapper li:first-child {
		top: 143px;
		left: 161px;
	}

	.tab_buttons_wrapper li:nth-child(2) {
		top: 217px;
		left: 140px;
	}

	.tab_buttons_wrapper li:nth-child(3) {
		top: 276px;
		left: 184px;
	}

	.tab_buttons_wrapper li:nth-child(4) {
		top: 390px;
		left: 268px;
	}

	.tab_buttons_wrapper li:nth-child(5) {
		top: 390px;
		left: 345px;
	}

	.tab_buttons_wrapper li:nth-child(6) {
		top: 176px;
		left: 454px;
	}
	.slider_btn_item1 {
		position: absolute;
		top: 45px;
		left: 50px;
	}

	.slider_btn_item2 {
		position: absolute;
		top: 134px;
		left: 26px;
	}

	.slider_btn_item3 {
		position: absolute;
		top: 200px;
		left: 72px;
	}

	.slider_btn_item4 {
		position: absolute;
		top: 320px;
		left: 165px;
	}

	.slider_btn_item5 {
		position: absolute;
		top: 320px;
		left: 255px;
	}

	.slider_btn_item6 {
		position: absolute;
		top: 85px;
		left: 375px;
	}

	.map_img img {
		max-width: max-content;
		display: block;
		width: 425px;
	}

	.btn-corp.explore_phase1 {
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	.bookWrapperNew {
		width: 100%;
		height: auto !important;
	}

	.imggg1 {
		height: auto !important;
		object-fit: cover;
	}
}

@media (max-width: 767px) {
	.vr_border {
		display: none;
	}

	.partners-content-element:nth-child(2),
	.partners-content-element:nth-child(4) {
		justify-content: center;
	}

	.smallCards_item {
		width: 48%;
		padding: 15px;
	}

	.vr:nth-child(12),
	.vr:nth-child(4),
	.vr:nth-child(8) {
		display: none;
	}

	.book_sec_heading,
	.intro-module .intro-header-title,
	.visionaries_heading {
		font-size: 40px;
		line-height: 45px;
	}

	.promotions-module .promotions-header-title {
		font-size: 40px !important;
		color: var(--dark-green);
		line-height: 45px;
	}

	.home_amenities {
		margin: 50px 0 0;
	}

	.wrap-top-logo img {
		width: 120px !important;
	}

	.galleries-module.info-right.banner-mod .info-slider-element .wrap-info-element {
		padding: 30px !important;
	}

	.book_sec_subHeading {
		width: 100%;
	}

	.book_sec_content {
		margin-top: 20px;
		width: 100%;
	}

	.pageFace {
		width: 271px;
		height: 385px;
	}

	.pageBg {
		width: 650px;
		height: 400px;
	}
	.accordion_item_heading {
		font-size: 28px;
		line-height: 35px;
	}

	.accordion_list {
		padding: 30px 20px;
	}

	.paralax_wrap_item_left {
		display: none;
	}

	.section-background {
		width: 100%;
		background-size: cover;
	}

	.last_img_content {
		flex-direction: column;
	}

	.tab_image_item_content {
		padding: 0 20px;
	}

	.tab_image_item_content_wrap {
		align-items: flex-start;
	}

	.tab_image_item_content_wrap_right {
		width: 350px;
	}

	.pointer-item,
	li.pointer-item {
		height: 20px;
		width: 20px;
	}

	.tab_buttons_wrapper li:first-child {
		top: 143px;
		left: 66px;
	}

	.tab_buttons_wrapper li:nth-child(2) {
		top: 217px;
		left: 45px;
	}

	.tab_buttons_wrapper li:nth-child(3) {
		top: 276px;
		left: 86px;
	}

	.tab_buttons_wrapper li:nth-child(4) {
		top: 390px;
		left: 169px;
	}

	.tab_buttons_wrapper li:nth-child(5) {
		top: 390px;
		left: 250px;
	}

	.tab_buttons_wrapper li:nth-child(6) {
		top: 176px;
		left: 355px;
	}

	.map_img img {
		width: 300px;
	}

	.component-indicator {
		width: 8px;
		height: 8px;
	}

	.slider_btn_item1 {
		position: absolute;
		top: 30px;
		left: 35px;
	}

	.slider_btn_item2 {
		position: absolute;
		top: 90px;
		left: 18px;
	}

	.slider_btn_item3 {
		position: absolute;
		top: 135px;
		left: 50px;
	}

	.slider_btn_item4 {
		position: absolute;
		top: 230px;
		left: 115px;
	}

	.slider_btn_item5 {
		position: absolute;
		top: 230px;
		left: 180px;
	}

	.slider_btn_item6 {
		position: absolute;
		top: 60px;
		left: 265px;
	}
	.footer-partners-header .partners-header-title {
		text-align: left;
		font-size: 14px !important;
	}

	.wrap-partnerns-element.footer_partner_flex {
		flex-direction: column !important;
	}

	.partners-content-element,
	.wrap-footer-partners .footer-partners-content {
		justify-content: center;
	}

	.mall_location .wrap-galleries-module {
		margin: 0;
		padding-bottom: 0 !important;
	}

	.mall_location .wrap-info-element {
		padding-bottom: 0 !important;
	}

	.desk_btn,
	.hero_banner_desk {
		display: none;
	}

	.hero_banner_mobile,
	.mobile_btn {
		display: block;
	}

	.connectivity {
		font-size: 40px;
	}

	.image_btns {
		left: 50px;
	}
}

@media (max-width: 630px) {
	.pageFace {
		width: 200px;
		height: 280px;
	}
}

@media (max-width: 575px) {
	.intro-info-content h3 {
		font-size: 30px;
		margin: 0 0 20px;
		line-height: 35px;
		text-transform: uppercase;
	}

	.book_sec_heading,
	.intro-module .intro-header-title,
	.visionaries_heading {
		font-size: 30px;
		line-height: 35px;
	}

	.wrap-partnerns-element svg {
		width: 55px;
	}

	.partnerns-element-text {
		font-size: 18px !important;
		line-height: 25px;
	}

	.promotions-module .promotions-header-title {
		font-size: 30px !important;
		color: var(--dark-green);
		line-height: 35px;
	}

	.adminActions {
		bottom: 60px !important;
		right: 17px !important;
	}

	.footer-partners-content {
		flex-wrap: wrap !important;
		padding: 0 50px;
		flex-direction: column;
	}

	.vr_border {
		display: none;
	}

	.partners-content-element .wrap-partnerns-element {
		border: none;
	}

	.partners-content-element {
		justify-content: center !important;
		width: 100% !important;
	}

	.accordion_item_heading {
		font-size: 24px;
		line-height: 30px;
	}

	.big-wrapper {
		padding: 0;
	}

	.paralax_wrap {
		width: 100%;
	}

	.paralax_title {
		font-size: 30px;
		margin: 50px 0;
	}

	.partners-header-title {
		font-size: 20px !important;
		color: #8c8782 !important;
		text-align: left;
	}

	.partners-header-title b {
		font-size: 17px;
	}

	.pointer-item {
		height: 15px;
		width: 15px;
	}

	.component-indicator {
		width: 7px;
		height: 6px;
	}

	.map_img img {
		width: 251px;
	}

	.slider_btn_item1 {
		position: absolute;
		top: 27px;
		left: 30px;
	}

	.slider_btn_item2 {
		position: absolute;
		top: 79px;
		left: 15px;
	}

	.slider_btn_item3 {
		position: absolute;
		top: 116px;
		left: 43px;
	}

	.slider_btn_item4 {
		position: absolute;
		top: 195px;
		left: 100px;
	}

	.slider_btn_item5 {
		position: absolute;
		top: 195px;
		left: 153px;
	}

	.slider_btn_item6 {
		position: absolute;
		top: 49px;
		left: 220px;
	}

	.partners-header-title {
		font-size: 18px !important;
		color: #8c8782 !important;
		text-align: center;
		line-height: 22px !important;
	}
}